	
	
	html {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
	body {background-image:url('images/starfield.jpg');}
	p {line-height: 1;font-family:arial, black; font-size: 16pt;color:black;}
	pre {margin: 10px;font-family: arial black;color: black;}
	a {color: red;}
	a:hover{color: blue;}
	table, th, td, tr {border:0;margin: 12px;}
	.left-ad {
	    margin-top: 40px;
	    margin-bottom: 40px;
	}
	.right-ad {
	    margin-top: 40px;
	    margin-bottom: 40px;
	}
	#main-header {background-image: url('images/warpspeed.png');background-repeat: no-repeat;background-size: 100%;}
	h1 {margin: auto;font-size:300%;font-weight:bold;text-align:center;font-family:arial, black;font-style:italic;color: red;padding-top:30px;}
	.rightimage {float:right;padding:0;}
	.leftimage {float:left;padding:0;}
	.centerimage {display: block;margin: auto;margin-bottom: 50px;}
	
	.maintext {margin: 12px;line-height: 1;font-family:arial, black; font-size: 24pt;color:black;}
	
	#maindiv1{background-color: #E6E6E6;width: 98%;height: 100%;margin: 0 auto;border-style:solid;border-width:2px;padding-bottom: 10px;margin-top: 10px;}
	#maindiv1 h1 {margin: auto;font-size:300%;font-weight:bold;text-align:center;font-family:arial, black;font-style:italic;color: red;padding-top:30px;}
	
	#header2text1{margin: auto;font-size:200%;font-weight:bold;text-align:center;font-family:arial, black;font-style:normal;padding-top: 10px;color: black;}
	
	/* #chargen {border:0px;} */
	
	#skilltables {border:1px solid black;border-collapse: collapse;padding-left: 3px;padding-right: 3px;}
	
	.dropmenu {width: 175px;}
	
	.content {margin-left: auto; margin-right: auto; width: 64%;text-align: left;}
	
	.content td {font-family:arial, black; font-size: 16pt;color:black;}
	.content th {font-family:arial, black; font-size: 16pt;color:black;font-weight: bold;}
	.content p {font-family:arial, black; font-size: 16pt;color:black;font-weight: bold;}
	.content a {color: red; text-decoration:none;font-family:arial, black; font-size: 16pt;font-weight: bold;}
	.content a:hover{color: blue;}
	.content h4 {text-decoration:underline;font-family:arial, black; font-size: 16pt;color:black;font-weight: bold;}
	.content .tip {font-size: 12px;}
	.content hr {border-top:1px solid #000000;}
	
	#charname {width: 300px;}
	#largeaddleft {float: left; margin: 5px;}
	#largeaddright {float: right; margin: 5px;}
	.submit
	{
		-webkit-border-radius: 28;
		-moz-border-radius: 28;
		border-radius: 28px;
		-webkit-box-shadow: 0px 1px 3px #666666;
		-moz-box-shadow: 0px 1px 3px #666666;
		box-shadow: 0px 1px 3px #666666;
		font-family: Arial;
		color: #ffffff;
		font-size: 20px;
		background: #db0f0f;
		padding: 5px 20px 5px 20px;
		text-decoration: none;
	}

	.submit:hover 
	{
		background: #ad1a1a;
		text-decoration: none;
	}
	
	.rollbtn
	{
		-webkit-box-shadow: 0px 1px 3px #666666;
		-moz-box-shadow: 0px 1px 3px #666666;
		box-shadow: 0px 1px 3px #666666;
		font-family: Arial;
		color: #db0f0f;
		font-size: 20px;
		background: #000000;
		padding: 5px 20px 5px 20px;
		text-decoration: none;
	}
	
	.rollbtn:hover
	{
		background: #808080;
		text-decoration: none;
	}
	
	.rollbtn:disabled
	{
	color: #000000;
	}